                  <div class="mf-fund-filter" id="fund-filter-main">
                        <a id="mf_fund_filter_close"></a>
                        <div class="mf-fund-filter__head">
                            <h2>Filter by</h2>
                            <a href="javascript:void(0)" class="mf-fund-filter__clear">Clear All</a>
                        </div>

                        <div class="mf-fund-filter-group mf-fund-filter__fund-category">
                            <h2 class="mf-fund-filter__title">Fund Category</h2>
                            <div class="mf-fund-filterby-tabs mf-fund-category-tabs" id="fundtype">
                               
                            </div>
                        </div>

                        <div class="mf-fund-filter__advanced"  data-roundcheckbox="true">
                            <div class="mf-fund-filter__advanced--title">
                                <h3>Advanced</h3>
                            </div>
                            <div class="mf-fund-filter__advanced--list" id="subCatFil"></div>
                        </div>

                        <!-- <div class="mf-fund-filter-group mf-fund-filter__fund-type">
                            <h2 class="mf-fund-filter__title">Fund Type</h2>
                            <div class="mf-fund-filterby-tabs mf-fund-types-tabs">
                                <ul>
                                    <li>Growth</li>
                                    <li>Dividend</li>
                                </ul>
                            </div>
                        </div> -->

                        <div class="mf-fund-filter-group mf-fund-filter__risk">
                            <h2 class="mf-fund-filter__title">Risk Appetite</h2>
                            <div class="mf-fund-filterby-tabs mf-fund-category-tabs" id="risktype">
                            </div>
                        </div>

                        <div class="mf-fund-filter-group mf-fund-filter__rating" data-roundcheckbox="true">
                            <h2 class="mf-fund-filter__title">Rating by Value Research</h2>
                            <div class="mf-fund-filterby-stars-wrap" id="ratingSort"></div>
                        </div>

                        <!-- <div class="mf-fund-filter-group mf-fund-filter__banchmark">
                            <h2 class="mf-fund-filter__title">Benchmark Index</h2>
                            <div class="mf-fund-filterby-tabs mf-fund-category-tabs">
                                <ul>
                                    <li>Nifty 50</li>
                                    <li>BSE Sensex</li>
                                    <li>NIFTY 200</li>
                                    <li>BSE 200</li>
                                    <li>NIFTY Midcap 250</li>
                                    <li>Nifty Smallcap 250</li>
                                </ul>
                            </div>
                        </div> -->
                    </div>
                    <div class="mf-fund-filter-screen-overlay"></div>
